.data-wrap {
  width: 660px;
}

.data-wrap .data-chart-wrap .box {
  border: 1px solid #ddd;
}

.data-wrap .data-chart-wrap .box .form-wrap {
  padding: 0 18px;
  height: 79px;
  border-bottom: 1px solid #ddd;
  background-color: #fbfbfb;
}

.data-wrap .data-chart-wrap .box .form-wrap .form-inner {
  padding: 10px 0;
}

.data-wrap .data-chart-wrap .box .form-wrap .form-inner .field-name {
  font-size: 16px;
  line-height: 30px;
}

.data-wrap .data-chart-wrap .box .form-wrap .form-inner .form-list {
  height: 30px;
  overflow: hidden;
}

.data-wrap .data-chart-wrap .box .form-wrap .form-inner .form-list form .select-list {
  display: inline-block;
  vertical-align: middle;
  width: 86px;
  height: 30px;
  font-size: 16px;
  border: 1px solid #ddd;
  outline: none;
}

.data-wrap .data-chart-wrap .box .form-wrap .form-inner .form-list form .time-select-wrap {
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
  width: 100px;
}

.data-wrap .data-chart-wrap .box .form-wrap .form-inner .form-list form .time-select-wrap .layui-input {
  height: 30px;
  font-size: 16px;
  padding-left: 5px;
}

.data-wrap .data-chart-wrap .box .form-wrap .form-inner .form-list form .search-btn {
  display: inline-block;
  vertical-align: middle;
  width: 72px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background-color: #f18d00;
  border: none;
  cursor: pointer;
  outline: none;
}

.data-wrap .data-chart-wrap .box .form-wrap .hot-words {
  line-height: 20px;
}

.data-wrap .data-chart-wrap .box .form-wrap .hot-words .field-name {
  font-size: 14px;
  color: #ff0000;
}

.data-wrap .data-chart-wrap .box .form-wrap .hot-words .words-ul {
  overflow: hidden;
}

.data-wrap .data-chart-wrap .box .form-wrap .hot-words .words-ul .words-li {
  margin: 0 4px;
  float: left;
}

.data-wrap .data-chart-wrap .box .form-wrap .hot-words .words-ul .words-li > a {
  font-size: 14px;
  color: #0059c9;
}

.data-wrap .data-chart-wrap .box .chart-wrap .chart-title {
  text-align: center;
}

.data-wrap .data-chart-wrap .box .chart-wrap .chart-title .title-text {
  margin: 23px 0 5px;
  font-size: 24px;
  line-height: 30px;
  color: #222;
}

.data-wrap .data-chart-wrap .box .chart-wrap .chart-title .tips {
  font-size: 14px;
  line-height: 20px;
  color: #999;
}

.data-wrap .data-chart-wrap .box .chart-wrap .chart-inner {
  height: 385px;
  padding: 0 30px 30px;
}

.data-wrap .data-chart-wrap .box .chart-wrap .chart-inner .chart-img {
  display: block;
  width: 100%;
  height: 100%;
}

.data-wrap .data-chart-wrap .box .table-wrap .table-title {
  margin-bottom: 13px;
  font-size: 16px;
  line-height: 22px;
  color: #222;
  text-align: center;
}

.data-wrap .data-chart-wrap .box .table-wrap > table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  background-color: #f0f8fe;
}

.data-wrap .data-chart-wrap .box .table-wrap > table td {
  padding-left: 25px;
  height: 50px;
  vertical-align: middle;
  border-top: 1px solid #ddd;
}

.data-wrap .comment-wrap {
  margin-top: 13px;
}

.modules-wrap .modules-inner.port {
  padding: 0 45px;
}

.modules-wrap .modules-inner.port .img-wrap {
  padding-top: 37px;
}

.modules-wrap .modules-inner.port .img-wrap > img {
  margin: 0 auto;
  display: block;
}

.modules-wrap .modules-inner.port .add-btn {
  margin-top: 17px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background-color: #f18d00;
  cursor: pointer;
}

.modules-wrap .modules-inner.port .login-btn {
  margin-top: 12px;
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  color: #0059c9;
}

.modules-wrap .modules-inner.map {
  padding: 0 20px 15px;
  height: auto;
}

.modules-wrap .modules-inner.map .text-ul {
  margin: 10px 0;
}

.modules-wrap .modules-inner.map .text-ul .text-list {
  overflow: hidden;
  line-height: 32px;
}

.modules-wrap .modules-inner.map .text-ul .text-list .field-name {
  float: left;
  font-weight: bold;
  font-size: 14px;
  color: #222;
}

.modules-wrap .modules-inner.map .text-ul .text-list .field-inner {
  overflow: hidden;
  font-size: 14px;
  color: #222;
}

.modules-wrap .modules-inner.map #map-box {
  height: 380px;
}

.modules-wrap .modules-inner.center {
  padding: 9px 12px 0 18px;
}

.modules-wrap .modules-inner.center .img-wrap {
  padding: 10px 10px 0 0;
}

.modules-wrap .modules-inner.center .img-wrap > img {
  display: block;
  width: 72px;
  height: 70px;
}

.modules-wrap .modules-inner.center .text-wrap {
  font-size: 14px;
  line-height: 32px;
  text-indent: 28px;
  color: #222;
  overflow: hidden;
  word-break: break-all;
}

.modules-wrap .modules-inner.center .text-wrap > a {
  color: #0059c9;
}
